/*
 invoice.strings
 TemplateEditor
 
 Created by Erik Aderstedt on 2010-07-09.
 Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Laskun numero";
"_title" = "'LASKU'";
"_title_desc" = "Laskun otsikko";
"_reminder" = "Muistutus";
"_reminder_desc" = "Muistutusteksti";
"_recipient_company" = "Vastaanottava yritys";
"_recipient_company_desc" = "Vastaanottavan yrityksen nimi";
"_recipient_person" = "Vastaanottajan viite";
"_recipient_person_desc" = "Vastaanottavan yrityksen viite";
"_recipient_address" = "Vastaanottajan osoite";
"_recipient_address_desc" = "Vastaanottavan yrityksen osoite";
"_recipient_vatno" = "Vastaanottajan ALV-numero";
"_recipient_vatno_desc" = "Vastaanottavan yrityksen ALV-numero";
"_delivery_address" = "Toimitusosoite";
"_delivery_address_desc" = "Toimitusosoite";
"_delivery_method" = "Toimitustapa";
"_delivery_method_desc" = "Toimitustapa";
"_sender_company" = "Lähettävä yritys";
"_sender_company_desc" = "Lähettävän yrityksen nimi";
"_sender_person" = "Lähettäjän viite";
"_sender_person_desc" = "Lähettävän yrityksen viite";
"_sender_address" = "Lähettäjän osoite";
"_sender_address_desc" = "Lähettävän yrityksen osoite";
"_telephone" = "Puhelinnro";
"_telephone_desc" = "Puhelinnumero";
"_fax" = "Faksinumero";
"_fax_desc" = "Faksinumero";
"_email" = "Sähköposti";
"_email_desc" = "Sähköpostiosoite";
"_homepage" = "Sivusto";
"_homepage_desc" = "Sivustosi osoite";
"_vatno" = "Lähettäjän ALV-numero";
"_vatno_desc" = "Lähettävän yrityksen ALV-numero";
"_orgid" = "Organisaation tunnus";
"_orgid_desc" = "Organisaation numero (tarvittaessa)";
"_sender_company_city" = "Lähettäjän postitoimipaikka";
"_sender_company_city_desc" = "Postitoimipaikka, jossa lähettäjän yritys sijaitsee";
"_line_unique_id" = "Rivinumero";
"_line_unique_id_desc" = "Laskun rivinumero";
"_line_article_number" = "Riviartikkelin numero";
"_line_article_number_desc" = "Laskun riviartikkelin numero";
"_line_article_name" = "Riviartikkelin nimi";
"_line_article_name_desc" = "Laskun riviartikkelin kuvaus";
"_line_comment" = "Rivikommentti";
"_line_comment_desc" = "Laskun rivikommentti";
"_line_rebate" = "Rivialennus";
"_line_rebate_desc" = "Laskun rivialennus";
"_line_pcs" = "Rivimäärä";
"_line_pcs_desc" = "Laskun rivimäärä";
"_line_price" = "Rivihinta nimikettä kohti";
"_line_price_desc" = "Laskun rivihinta nimikettä kohti";
"_line_price_incl_vat" = "Rivihinta ALV mukaan luettuna nimikettä kohti";
"_line_price_incl_vat_desc" = "Laskun rivihinta nimikettä kohti ALV mukaan luettuna";
"_line_vat_level" = "Rivin ALV-taso";
"_line_vat_level_desc" = "Laskun rivin ALV-taso (%)";
"_line_vat" = "Rivi-ALV";
"_line_vat_desc" = "Laskun rivin ALV-summa";
"_line_total_excl_vat" = "Rivin summa ilman ALV-veroa";
"_line_total_excl_vat_desc" = "Laskun rivin summa ilman ALV-veroa";
"_line_total_incl_vat" = "Rivin summa ALV mukaan luettuna";
"_line_total_incl_vat_desc" = "Laskun rivin summa ALV mukaan luettuna";
"_swedish_rounding" = "Pyöristyssumma";
"_swedish_rounding_desc" = "Pyöristyssumma";
"_invoice_level_rebate" = "Laskun alennus";
"_invoice_level_rebate_desc" = "Alennus koko laskusta";
"_amount_excl_vat" = "Laskun summa ilman ALV-veroa";
"_amount_excl_vat_desc" = "Laskun summa ilman ALV-veroa";
"_amount_incl_vat" = "Laskun summa ALV mukaan luettuna";
"_amount_incl_vat_desc" = "Laskun summa ALV mukaan luettuna";
"_total_vat" = "ALV yhteensä";
"_total_vat_desc" = "Laskun ALV yhteensä ";
"_amounts_for_each_vat_level" = "Kunkin ALV-tason summat";
"_amounts_for_each_vat_level_desc" = "ALV-summa tarvittaessa ALV-tason mukaan";
"_currency_code" = "Valuuttakoodi";
"_currency_code_desc" = "Valuuttakoodi ISO 4217:n mukaan";
"_bank_account" = "Pankkitili";
"_bank_account_desc" = "Pankkitilin numero";
"_iban" = "IBAN";
"_iban_desc" = "International Bank Account Number (kansainvälinen pankkitilin numero)";
"_bank" = "Pankki";
"_bank_desc" = "Pankin nimi";
"_bic" = "BIC";
"_bic_desc" = "Bank Identifier Code (pankin tunnus)";
"_payment_option_1" = "Maksuvaihtoehto 1";
"_payment_option_1_desc" = "Lisämaksuvaihtoehto 1, tarvittaessa";
"_payment_option_2" = "Maksuvaihtoehto 2";
"_payment_option_2_desc" = "Lisämaksuvaihtoehto 2, tarvittaessa";
"_purchase_order_no" = "Ostomääräys";
"_purchase_order_no_desc" = "Ostomääräyksen numero";
"_invoice_date" = "Päivämäärä";
"_invoice_date_desc" = "Laskun päivämäärä";
"_invoice_month_desc" = "Laskukuukausi kaksinumeroisena (01-12)";
"_invoice_month" = "Kuukausi";
"_invoice_year" = "Vuosi";
"_invoice_year_desc" = "Laskuvuosi kaksinumeroisena";
"_due_date" = "Eräpäivä";
"_due_date_desc" = "Laskun eräpäivä";
"_barcode" = "Viivakoodi";
"_barcode_desc" = "SEPA-tyylinen vakioviitetietojen viivakoodi.";
"_logo" = "Logo";
"_logo_desc" = "Yrityksen logotyyppi (skaalattu sopivaksi)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-koodi";
"_credit_details" = "Luottoehdot";
"_credit_details_desc" = "Yksityiskohtaiset luottoehdot";
"_credit_period" = "Maksuaika";
"_credit_period_desc" = "Maksuaika päivinä (laskun päivämäärän ja eräpäivän välinen aika)";
"_vat_not_added" = "ALV-veroa ei lisätty";
"_vat_not_added_desc" = "Lokalisoitu teksti, joka osoittaa, että ALV-veroa ei lisätty laskuun";
"_registered_for_vat" = "ALV-rekisteröity";
"_registered_for_vat_desc" = "Lokalisoitu teksti, joka tarvittaessa osoittaa, että lähettäjä on ALV-rekisteröity";
"_page_number" = "Sivunro";
"_page_number_desc" = "Sivunumero";
"_page_count" = "Sivuja";
"_page_count_desc" = "Sivujen määrä";
"_invoice" = "Lasku";
"_packing_slip" = "Pakkausluettelo";
"_credit_invoice" = "Hyvityslasku";
"_1st_reminder" = "1. muistutus";
"_2nd_reminder" = "2. muistutus";

"_invoice_value" = "LASKU";
"_packing_slip_value" = "PAKKAUSLISTA";
"_credit_invoice_value"= "LUOTTOLASKU";
"_1st_reminder_value"= "1. muistutus";
"_2nd_reminder_value" = "2. muistutus";

"_total_amount_whole" = "Summa yhteensä (kokonaisluku)";
"_total_amount_whole_desc" = "Laskun kokonaissumman kokonaislukuosa.";
"_total_amount_cent" = "Summa yhteensä (murtoluku)";
"_total_amount_cent_desc" = "Laskun kokonaissumman murtolukuosa";
"_delivery_date" = "Delivery date";
"_delivery_date_desc" = "Delivery date";
/* Invoice template names */
"Built-in" =    "Economacs 4";
"BB" = "Kirjoituskone";
"FiGiro2" = "Suomalainen tilisiirto (pelkkä)";
"FiGiro1" = "Suomalainen tilisiirto (sininen)";
"NoGiro1" = "Norjalainen tilisiirto (pelkkä)";
"NoGiro2" = "Norjalainen tilisiirto (vaihtoehtoinen)";
"M" = "Minimaalinen";
"C" = "Klassinen";
"Cp" = "Kuparilevy";
"D" = "Pehmeä";
"Ru1" = "Perusruudut (vihreä)";
"Ru2" = "Perusruudut (sininen)";
"EBs" = "Nauha";
"EB" = "Nauha (vaihtoehtoinen)";
"CT1" = "Väriaine (vihreä) lopussa";
"CT2" = "Väriaine (punainen) lopussa";
"R" = "Sateenkaari";
"FL" = "Putoavat lehdet";
"E" = "Piktogrammit";
"F" = "Kukka";
"P" = "Paperi";
"SL" = "Aallot";
"Hi" = "Taivas";
"V" = "Talvi";
"O" = "Ulkoilma";
"CC" = "Käyrät";
"G" = "Puutarha";
"Sk" = "Metsä";
"DotGrey" = "Pisteet (harmaat)";
"DotRed" = "Pisteet (punaiset)";
"Fr" = "Kehykset";
"Di" = "Vino";
"Pi" = "Pixi";
"Df" = "Oletus";
"CL" = "Väripalkki";
"Gu" = "Rokokoo";
"B" = "Perusruudut (vaaka)";
